<script src="js/controller/topbar.js"></script>
<div class="container" style="width:98%;">
    <div class="logo">
       <a href="index.html"><img src="images/logo1.png" alt=""/></a>
       <a style="color: White; padding-left: 10px;font-size: 25px;">Shipment Trip</a>
    </div>
    <ul class="user_action">
      <li style="margin-top: 21px;">
        <a href="#" id="account_a" style="color: white;"></a></li>
      <li style="margin-top: 17px;"><a href="login.html" id="login_a"><img alt="Login" src="images/login-btn.png"
        width="70" height="25"></a>
        <a href="#" id="logout_a" onclick="logout();"><img alt="Logout" src="images/logout-btn.png"
        width="70" height="25"></a></li>
   </ul>
   <div class="clearfix"> </div>
</div>
